[
null,
{"id":1,"battlerName":"Zina","characterIndex":3,"characterName":"Main","classId":3,"equips":[2,0,0,3,0],"faceIndex":3,"faceName":"Mains","traits":[],"initialLevel":1,"maxLevel":99,"name":"Zina","nickname":"","note":"","profile":""},
{"id":2,"battlerName":"Chuck","characterIndex":2,"characterName":"Main","classId":1,"equips":[1,0,0,9,0],"faceIndex":2,"faceName":"Mains","traits":[],"initialLevel":1,"maxLevel":99,"name":"Chuck","nickname":"","note":"","profile":""},
{"id":3,"battlerName":"Venus","characterIndex":1,"characterName":"Characters_F1","classId":5,"equips":[31,0,65,5,0],"faceIndex":1,"faceName":"Characters_F1","traits":[],"initialLevel":1,"maxLevel":99,"name":"Venus","nickname":"","note":"","profile":""},
{"id":4,"battlerName":"Alina","characterIndex":0,"characterName":"Characters_F1","classId":5,"equips":[31,0,0,5,0],"faceIndex":0,"faceName":"Characters_F1","traits":[],"initialLevel":1,"maxLevel":99,"name":"Alina","nickname":"","note":"","profile":""},
{"id":5,"battlerName":"Nora","characterIndex":6,"characterName":"Main","classId":1,"equips":[0,0,0,0,0],"faceIndex":6,"faceName":"Mains","traits":[],"initialLevel":1,"maxLevel":99,"name":"Nora","nickname":"","note":"","profile":""},
{"id":6,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""},
{"id":7,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""},
{"id":8,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""},
{"id":9,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""},
{"id":10,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""},
{"id":11,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""},
{"id":12,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""}
]